/*     2289655 : BLANK 컨텐츠      */
.blank__2289655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2289655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2289655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2289655__ {height:30px}
}

/*     2289415 : 타이틀 텍스트      */
.title__2289415__ {font-size:0}
.title__2289415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4c8a30;letter-spacing:-.03em;line-height:1.4em;
}
.title__2289415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2289415__.style_top p {padding-top:10px}
.title__2289415__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2289415__.style_right p {padding-right:14px}
.title__2289415__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2289415__.style_bottom p {padding-bottom:12px}
.title__2289415__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2289415__.style_left p {padding-left:14px}
.title__2289415__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2289415__.style_circle1 p {padding-left:18px}
.title__2289415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2289415__.style_circle2 p {padding-left:18px}
.title__2289415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2289415__ p {font-size:50px; font-weight: 500; text-shadow: 1px 1px 2px #fff;}
	.title__2289415__.style_top p:before {width:40px}
	.title__2289415__.style_right p:before {height:40px}
	.title__2289415__.style_bottom p:before {width:40px}
	.title__2289415__.style_left p:before {height:40px}
}

/*     2289405 : 타이틀 텍스트      */
.title__2289405__ {font-size:0}
.title__2289405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#333;letter-spacing:-.09em;line-height:1.4em;
}
.title__2289405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
span {color: #4c8a30;}

.title__2289405__.style_top p {padding-top:10px}
.title__2289405__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2289405__.style_right p {padding-right:14px}
.title__2289405__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2289405__.style_bottom p {padding-bottom:12px}
.title__2289405__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2289405__.style_left p {padding-left:14px}
.title__2289405__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2289405__.style_circle1 p {padding-left:18px}
.title__2289405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2289405__.style_circle2 p {padding-left:18px}
.title__2289405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2289405__ p {font-size:30px; font-weight: 500; /*text-shadow: 0px 3px 40px #fff;*/}
	.title__2289405__.style_top p:before {width:40px}
	.title__2289405__.style_right p:before {height:40px}
	.title__2289405__.style_bottom p:before {width:40px}
	.title__2289405__.style_left p:before {height:40px}
}

/*     2289365 : BLANK 컨텐츠      */
.blank__2289365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2289365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2289365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2289365__ {height:30px}
}

/*     2289375 : 이미지 리스트 (타일형)      */
.img_tile__2289375__ {overflow:hidden}
.img_tile__2289375__ .img_inner {margin:0 -5px}
.img_tile__2289375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2289375__ * {box-sizing:border-box}
.img_tile__2289375__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px;}
.img_tile__2289375__ .item:last-child {margin-bottom:0;}
.img_tile__2289375__ .item a {display:block}
.img_tile__2289375__ .figure {display:block}
.img_tile__2289375__ .figure img {width:100%;vertical-align:top}
.img_tile__2289375__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__2289375__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__2289375__ .caption > span {display:block}
.img_tile__2289375__ .caption > span.subject {font-weight:bold;color:#4c8a30}
.img_tile__2289375__ .caption > span.content {margin-top:5px;color:#333}

.text_m_sml__2289375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2289375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2289375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2289375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2289375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2289375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2289375__ .item {width:100%}
.col_m_2__2289375__ .item {width:50%}
.col_m_3__2289375__ .item {width:33.3333%}
.col_m_4__2289375__ .item {width:25%}
.col_m_1__2289375__ .item,
.col_m_2__2289375__ .item2n,
.col_m_3__2289375__ .item3n,
.col_m_4__2289375__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2289375__ .item {margin:0;padding:10px;}
	.img_tile__2289375__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__2289375__ .caption:before {background-color:transparent;}
	.img_tile__2289375__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__2289375__ .item,
	.col_m_2__2289375__ .item2n,
	.col_m_3__2289375__ .item3n,
	.col_m_4__2289375__ .item4n {clear:none}

	.col_t_1__2289375__ .item {width:100%}
	.col_t_2__2289375__ .item {width:50%}
	.col_t_3__2289375__ .item {width:33.3333%}
	.col_t_4__2289375__ .item {width:25%}
	.col_t_5__2289375__ .item {width:20%}
	.col_t_6__2289375__ .item {width:16.6666%}
	.col_t_1__2289375__ .item,
	.col_t_2__2289375__ .item2n,
	.col_t_3__2289375__ .item3n,
	.col_t_4__2289375__ .item4n,
	.col_t_5__2289375__ .item5n,
	.col_t_6__2289375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2289375__ .img_inner {margin:0 0px;}
	.img_tile__2289375__ .item {margin:0 10px 50px 0; padding:10px;border: 1px #ccc solid;}
	.img_tile__2289375__ .caption > span.content {margin-top:10px}

	.text_sml__2289375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2289375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2289375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2289375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2289375__ .caption > span.subject {font-size:20px;line-height:1.4em; font-weight:600;}
	.text_big__2289375__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__2289375__ .item,
	.col_t_2__2289375__ .item2n,
	.col_t_3__2289375__ .item3n,
	.col_t_4__2289375__ .item4n,
	.col_t_5__2289375__ .item5n,
	.col_t_6__2289375__ .item6n {clear:none}

	.col_pc_1__2289375__ .item {width:100%}
	.col_pc_2__2289375__ .item {width:49%; height:550px;}
	.col_pc_3__2289375__ .item {width:32%}
	.col_pc_4__2289375__ .item {width:25%}
	.col_pc_5__2289375__ .item {width:20%}
	.col_pc_6__2289375__ .item {width:16.6666%}
	.col_pc_1__2289375__ .item,
	.col_pc_2__2289375__ .item2n,
	.col_pc_3__2289375__ .item3n,
	.col_pc_4__2289375__ .item4n,
	.col_pc_5__2289375__ .item5n,
	.col_pc_6__2289375__ .item6n {clear:both}
}

